body
{
    font-family:                    "Helvetica Neue", Arial, Helvetica, sans-serif;
    font-size:                      1em;
    line-height:                    1;
    
}

.serif
{
    font-family:                    "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.sans-serif
{
    font-family:                    "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.sans-serif-modern
{
    font-family:                    "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Arial, Helvetica, sans-serif;
}